Subject: Re: Greetings
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 29 Mar 2000 04:59:00 -0800 (PST)

Dear Professor Boyle,

I shall be glad to speak at the conference on energy derivatives  in May in  
Toronto.
I shall call you Thursday morning (Houston time)
to discuss the details.

Vince

Phelim Boyle <[email-masked]> on 03/28/2000 06:23:07 PM
To: [email-masked]
cc:  
Subject: Greetings

I am sorry I missed your call today.
I will be in London tomorrow night by around 11.30 (UK time)
I will be teaching on a Risk course and staying  at
The Grosvenor House Hotel ;
Phone 44(0) 20 7499 6363
Fax 44(0) 20 7499 3341

It would be great if you can come to our conference
I will be happy to discuss it with you

Best Wishes
Phelim  P Boyle

--
Phelim P Boyle
Director
Centre for Advanced Studies in Finance,
University of Waterloo,
Waterloo, Ontario
Canada N2L 3G1

Tel  519 885 1211(6513)
Fax 519 888 7562